global:
  scrape_interval: 40s

remote_write:
  - url: "http://victoriametrics:8428/api/v1/write"

scrape_configs:
  - job_name: core-server
    static_configs:
      - targets: ["host.docker.internal:3005"]
  - job_name: Kuma-Status
    static_configs:
      - targets: ["status.virtualairrescue.com"]
    basic_auth:
      username: "patrick"
      password: "wVmcxAL13HKIjGoC"
  - job_name: "livekit"
    static_configs:
      - targets: ["livekit:6789"] # Where you have deployed Livekit Server or endpoint
